# Video Gartic Phone

Gartic Phone-like application for Google Apps Script and Google Forms



## WARNING !

Google Apps Script puts a limit to the amount of use of Gmail API. You can't automatically send more than 100 mails/day with the current implementation. This won't work with more than 100/8 +-= 12 players.
